Asuransi Bintang - Existing - Bug #723

Paramater Filter Report Training Realization Periode Tanggal tidak aktif
01/05/2022 02:36 PM - dian perdana putra

Status:
Priority:
Assignee:
Category:

Target version:

Deploy
Urgent

dian perdana putra

Start date:
Due date:

% Done:

Spent time:

Estimated time:

01/05/2022

0%
0.00 hour
0.00 hour

Description
Dear Tim Developer,

Mohon dibantu untuk Perbaikan pada Form Report "Report Training Realization"

Pada App Sbb :

Link App : http:/remote.minovais.com:312/

Tree App : HR Planning & Development> Training Management > Report Training > Payroll Basic Data > Training Realization

Database : 192.168.3.77\SQLSERVER2014 > Bintang_Prod

Username : all
Password : 123Aa
History

#1 - 01/05/2022 02:36 PM - dian perdana putra

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 01/05/2022 06:08 PM - M Azid Wahyudi
- File clipboard-202201051804-0k587.png added

- Status changed from New to QA Test

03/26/2025
http://remote.minovais.com:312/

- Assignee changed from M Azid Wahyudi to dian perdana putra

perubahan ada di sp Rpt_Product_HR_TR_TrainingRealisasi yaitu range datenya :

iz SQLQuery24.5gl - remote.minovais.com, 1442.Bintang_Prod (sa (80))* - Microsoft SOL Server Management Studio (Administrator) - @
File Edit View Query Project Debug Tools Window Help
Pl 5 e | L Newuey L e i 6 a9 - - -5 e b | @atermn  -||Cem 50 sl <
3/t [amung ros -|| | Eaecue b Debug % o 7 clal B-
EINECE Ry v 1 X sk SERV... Dev - dbo.SMEN SERVER SER..MEPRPTSELECTION  SERVI SE...PCMEPRPTC SQLOuery24.5q] - re...tang_Prod (sa (80)) _
Connect~ % 3 m T (2] .5 LD nrg amote cidate oo @ctart dat +
IJ Biodata ~ AMND org_emp.te_stdate <= @end_date
IJ HINO_HFIHR_FINGER --AND org_emp.te_endate <= @end_date
|l HinoAbsen LEFT QUTER JOIN @t_resUN_eXeIUOe Org A5 x0Ty U Ex_org ranaseape = o_lvllandscape
U MinovaDataES_MinovalS_AP| AMND ex_org.te_emp_id = org_emp.te_emp_id
| MinovaES_Aceh_Dev
IJ MinovaES_Amartha_Dev = --LEFT OUTER JOIN dbo.hr_md_orm_object AS o_desc OMN o_desc.landscape = o_lvllandscape
|l MinovaES_Amartha Prod - AND o_desc.object = org_emp.unit
IJ MinovaES_Asabri_Dev - AMND o_desc.class = '0'
|J MinovaES_BankFama_Dev - AND o_desc.start_date <= @date_max
= | MinovakS_BankMegaSyariah_Dev - AND o_desc.end_date »= @date_max
(3 Database Diagrams WHERE o_lvl.sequence <= '04'
(= [ Tables (filtered) AMND ex_orgtr_group <= "
[ System Tables ORDER BY ex_orgtr_group
3 FileTables
=1 dbo.PCMEPLOGACCESSME! <ISELECT rsl”
=1 dbo.SMENU COMNVERT(DECIMAL(18, 0), DEMSE_RAMNK() OVER [ PARTITION BY rsl.landscape ORDER BY rslte_id ASC )) AS num_row
= dbo.SMENUMOBILE COMVERT(DECIMAL(1S, 0), DEMSE_RANK() OVER ( PARTITION BY rslte_id ORDER BY rslte_emp_id ASC )) AS empid_row
=1 dbo.SMENUTXT FROM  @result rsl
3 Views

HERE _rslte stdate - = @start date

3 Synonyms
= £ Programmability AMD rslte_stdate <= @end_date
[= (L1 Stored Procedures (filtered) & --AND rslte_endate <= @end_date

[ System Stored Procedure 100 %
dbo.CPRPTPASKMUTASI
d Functions
[ Database Triggers
1 Assemblies

7'_1 Messages
Command(s) completed successful ly.

yang di komen query lama

makasih masput

#3 - 01/05/2022 06:39 PM - dian perdana putra
- Status changed from QA Test to Deploy

Terimakasih Tim Developer & Khususon mas Azid,

sudah di deploy ke prod asbi
